@import "styles/helper";

@import "assets/scss/material-dashboard.scss";


html, body {
    height: 100%;
    width: 100%;
    overflow: hidden;
}


input[type=number] {
    width: 70px;
}

input[type=text] {
    width: 100%;
}
